"""empty message

Revision ID: 17e73b6d01c2
Revises: b64d3ac53506
Create Date: 2020-05-31 09:38:32.832713

"""
from alembic import op
import sqlalchemy as sa


# revision identifiers, used by Alembic.
revision = '17e73b6d01c2'
down_revision = 'b64d3ac53506'
branch_labels = None
depends_on = None


def upgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.add_column('problematica', sa.Column('urlImagen', sa.String(length=220), nullable=True))
    # ### end Alembic commands ###


def downgrade():
    # ### commands auto generated by Alembic - please adjust! ###
    op.drop_column('problematica', 'urlImagen')
    # ### end Alembic commands ###
